/* ENQUIRIES page ///////////////////////////////////////////////////////*//* removes scroll bar in text area */
textarea {	overflow: auto; 	}
/* HOME page ///////////////////////////////////////////////////////*//*trying to get ticker box with rounded corners*/
/*var settings = {
      tl: { radius: 12 },
      tr: { radius: 12 },
      bl: { radius: 12 },
      br: { radius: 12 },
      antiAlias: true
     };*/
/* moooo */
/*$$('.round').each(function(rd) {
  curvyCorners(settings,rd);
});*/
/* OUR SCHOOL page ///////////////////////////////////////////////////////*//*fixes margin problem*/
#content1  {	margin:0;padding-left:10px;width:420px;float:left;margin-top:10px;padding:10px	}
#content2 {	margin:0;padding-left:20px;width:420px; float:left;margin-top:10px;padding:10px	}/* IE9 would not display CSS gradient correctly on 'short' pages and so used a different background image */body {		background-image: url(../images/background/IEblue.jpg);	}